Check that your path and ld_library_path are set to point to the directory where you installed the version you built (the --prefix=<> you provided).

On May 31, 2013, at 4:31 PM, Neel Sunil Desai <Neel.Desai@colorado.edu> wrote:

Hi Ralph,
 
I did install open mpi with the --with-ft=cr option.
 
Thanks,
Neel.

On Fri, May 31, 2013 at 4:25 PM, Ralph Castain <rhc@open-mpi.org> wrote:
Okay, it should work it that version. It sounds like you didn't configure OMPI with the --with-ft=cr option - yes? Take a look at "./configure -h" for the ft-related options and ensure you build what you need. C/R support is not built by default.


On May 31, 2013, at 3:59 PM, Neel Sunil Desai <Neel.Desai@colorado.edu> wrote:

Open MPI 1.5.4

On Fri, May 31, 2013 at 3:31 PM, Ralph Castain <rhc@open-mpi.org> wrote:
What OMPI version?

On May 31, 2013, at 3:17 PM, Neel Sunil Desai <Neel.Desai@colorado.edu> wrote:

> Hi,
>
> I forgot to add. I watched the video of Joshua Hursey and when I type ompi_info | grep FT, I get FT Checkpoint Support: no ( checkpoint thread : no). I do not get anything when I type ompi_info | grep crs.
>
> Thanks,
> Neel.
> _______________________________________________
> users mailing list
> users@open-mpi.org
> http://www.open-mpi.org/mailman/listinfo.cgi/users